@charset "UTF-8";
/* CSS Document */


/***SITE WIDE***/
/*swide*/

#front-media{
	margin-left: -9999px;
}
.epMusic2{
	margin-left: -9999px;
	display: inline;
	height: 1px;
}
#slideControl{
	display:none;
}
#slides{
	display:none;
}
#sizzler{
	display:none;
}

#slideControl{
	font: 15px Georgia, "Times New Roman", Times, serif;
	margin-bottom: 20px;
}

.jFlowControl{
	padding-right: 20px;
	padding-left: 3px;
	border: 1px solid silver;
	background: whitesmoke;
	padding-top: 3px;
	padding-bottom: 3px;
	cursor: pointer;
	width: 100px;
}
.jFlowControl:hover{
	background-color: #e4d2d2;
}

.jFlowSelected{
	background-color: #ede7eb;
}

/**CURRENT EP***/
/* @group current episode */


.current-item p{
	margin-left: 110px;
	color: #666;
	text-indent: 0;
	margin-bottom: 9px;
	margin-top: -9px;
}

.current-item h5{
	margin-left: 110px;
	color: #000;
	letter-spacing: 2px;
	font-family: "Times New Roman", Georgia, Times, serif;
}

.current-item {
	margin-bottom: 10px;
	margin-top: 36px;
	margin-right: 20px;
	height: 100px;
	width: 400px;
	display: block;
	float: left
}



h3.title{
	margin-left: 25px;
	margin-right: 25px;
	padding-left: 15px;
	background-color: #ede7eb;
	border: 1px dashed #000;
	font-family: "Times New Roman", Georgia, Times, serif;
	font-style: italic;
}

div.cur-items{
	margin-left: 25px;
	margin-top: -20px;
}



#current-header, #directory{
	display: block;
	width: 90%;
	#width: 530px;
	margin-left: 300px;
	#padding-top: 15px;
	font-family: Times, Georgia, "Times New Roman", Times, serif;
	letter-spacing: .03em;
}
#directory{
	width: 570px;
	margin-left: 20px;
}

#directory h1{
	font-size: 36px;
	font-weight: bold;
	margin-top: 25px;
}

.cur-items {
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 3px groove silver;
	display: block;
	overflow: auto;
}

.current-img{
	float: left;
	margin-left: 20px;
	#margin-top: 20px;
}
.season-img{
	float: left;
	#margin-top: 20px;
	margin-right: 20px;
}


#header{
	display: block;
	width: 100%;
	height: 310px;
}

#current-header a:hover, #current-header a:active{
	color: #732f31;
	text-decoration: none;
	font-variant: small-caps;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
}

#current-header .current, #directory .seas-tease{
	margin-top: 36px;
	width: 530px;
	text-indent: 0;
}
#directory .seas-tease{
	padding-left: 25px;
}
.seas-box{
	border-bottom: 2px solid black;
	margin-bottom: 25px;
}

#directory .seas-box h1{
	font-size: 28px;
}
.seas-box a{
	padding-top: 2px;
	color: black;
	border-bottom: 1px hidden;
}
.seas-box a:hover, .seas-box a:focus{
	background: #ede7eb;
	border-bottom: 1px solid silver;
}
.season-img {
	border: none;
}

.firstLetter{
  height: 2.25em;
  font-size: 3em;
  #font-size: 1em;
  }

/* @end */
/*current*/

/****WHATS NEW**/
/* @group whats new */

#whats{
	overflow: auto;
	padding: 5px 35px;
	clear: both;
	width: 530px;
	height: 550px;
	border-bottom: 2px solid gray;
	font-family: Times, Georgia, "Times New Roman", Times, serif;
	letter-spacing: .03em;
}

.whats-head{
	font-weight: normal;
	font-style: normal;
	border-top: 1px solid black;
	margin-top: 12px;
	padding-top: 5px;
}

#whats .whats-para:first-child .whats-head{
	border: none;
}

.whats-date{
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-variant: small-caps;
}

#whats-header{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}

#whats-header h1{
	float: left;
}
#whats-header a{
	font-size: .7em;
	float: right;
	margin-top: 60px;
	color: #666;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-variant: small-caps;
	text-decoration: none;
	border-color: white;
}

#whats-header a:hover, #whats-header a:active{
	color: #732f31;
	text-decoration: none;
	font-variant: small-caps;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
}

/* @end */
/*whats*/